<html>
<head>
	<style type="text/css">
		pre {outline: 1px solid #ccc; padding: 5px; margin: 5px; }
		.string { color: green; }
		.number { color: darkorange; }
		.boolean { color: blue; }
		.null { color: magenta; }
		.key { color: red; }
	</style>
</head>
<body>
	<button onclick="changeIt()">change</button>
	<script src="socket.io.dev.js"></script>
	<script src="main.js"></script>
</body>
</html>